/*
 * * writer.c
 */
#include <stdio.h>
main()
{
	long            i;
	for (i = 0; i < 8; i++) {
			if (fwrite((char *) &i, sizeof(i), 1, stdout != 1)) {
			fprintf(stderr, "failed!\n");
			exit(1);
			}
	}
	exit(0);
}
